@import url(https://fonts.googleapis.com/css?family=Libre+Franklin|Open+Sans);
@charset "utf-8";
html, body{margin:0;padding:0;background-color:#fff;height:100%;width:100%;font-family:'Libre Franklin', sans-serif;font-size:18px;color:#333;}

h1,h2,h3,h4,h5,h6 {font-family:'Open Sans', sans-serif; padding:0; letter-spacing:0.08em;}
h1 {margin:0 0 30px 0; padding:0; text-align:center; font-size:30px; color:#003164; font-weight:normal;} 
h2 {margin:0; margin-bottom:20px; padding:0; text-align:left; font-size:21px; color:#003164; font-weight:normal;}
h3 {margin:0; margin-bottom:10px; padding:0; padding-left:20px; text-align:left; font-size:18px; color:#6ab533; font-weight:bold;}
h4 {margin:-20px 0 30px 0; padding:0; text-align:center; font-size:21px; color:#003164; font-weight:normal;} 
h5 {margin:0; padding:0; padding-bottom:40px; text-align:center; font-size:24px; color:#fff;}
h6 {margin:0; padding:15px 0; text-align:center; font-size:16px; color:#fff; border-top:2px solid #fff; border-bottom:1px solid #fff; }

a {	-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;-ms-transition: all .3s ease;transition: all .3s ease;}
a {text-decoration:none; color:#6ab533; font-weight:bold;}
a:hover {color:#003164;}

p {text-align:left; padding:0 60px 15px 60px; margin:0; line-height:1.5;}


header {width:100%; margin:20px auto; padding:0; text-align:center;}
header img {margin:0 auto; padding:0; width:auto; max-width:100%; height:auto;} 



#mainmenu {width:100%; height:42px; margin:10px auto; padding:0;}
nav {margin:20px auto; width:980px; padding:0; text-align:center;}

nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block; width:300px;
	}
	
nav ul {
	float:left; position:relative;
	margin:0;
	padding: 0;
	list-style: none;
	position: relative;
	display: inline-table;	
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}
	
nav ul li {
	float: left;
	display:inline-block; width:192px;
	font-weight:bold;
	letter-spacing:0.025em;
	margin:0 2px; padding:0; font-family:'Open Sans', sans-serif;
}
	
	nav ul li a, nav ul li a:link, nav ul li a:visited  {
		display: block; margin:0 auto; padding:10px 20px;
		color: #fff !important; text-decoration: none !important;
		text-align:center; font-size:15px; background-color:#003164; font-weight:400;
	}
	nav ul li a:hover {background-color:#6ab533;}
	
	
nav ul ul {
	background: #003164; padding: 0;
	position: absolute; top: 100%; border-top:2px solid #fff; z-index:1000;
	filter: alpha(opacity=92);  /* IE 5-7 */
	-moz-opacity: 0.92;          /* Netscape */
	-khtml-opacity: 0.92;        /* Safari 1.x */
	opacity: 0.92;
}
	nav ul ul li {
		display:block; float:left; border-bottom:1px solid #fff; border-top:none;
		position: relative;
		color:#fff;
		text-align:left;
		font-size:14px !important;
		width:300px;
	}
		nav ul ul li a {
			width:240px !important;
			padding:15px 30px !important;
			color: #fff !important;
			text-align:left !important;
			text-decoration:none !important;
			background-color:#003164 !important;
		}	
			nav ul ul li a:hover {
				color:#fff !important;
				background-color:#6ab533 !important;				
			}

.hidemenu {display:none;}
#smallmenu{display:none;}
#smallmenu ul{display:none;}
#menu-icon{display:none;}

#container {clear:both; margin:0 0 50px 0; width:100%; text-align:center; overflow:hidden;}
.content {margin:5px auto; width:980px; overflow:hidden; z-index:1;}
.content-left {position:fixed; float:left; width:auto; text-align:left;}
.content-right {float:right; padding:32px 0 0 20px; width:720px;}

.caption {width:100%; margin:0; padding:10px 0; text-align:center; color:#fff; font-size:15px; font-weight:bold; background-color:#6ab533;}

.row-top {width:100%; margin:50px 0 60px 0; padding:0; padding-bottom:30px; border-bottom:1px dashed #6ab533; overflow:hidden;}
.row {width:100%; margin:0; margin-bottom:40px; padding:0; overflow:hidden;}
.row-gallery {width:100%; margin:0; margin-bottom:10px; padding:10px 0; text-align:center; background-color:#f2f4f7; overflow:hidden;}
.row img {width:auto; max-width:100%; height:auto; margin:0 auto;}
.row-half-left {float:left; width:50%;}
.row-half-left p {text-align:left; margin:0; padding:0 0 15px 15px; line-height:1.5;}
.row-half-right {float:right; width:50%;}
.row-2third {float:left; width:65%;}
.row-2third p {text-align:left; margin:0; margin-bottom:10px; padding:0 20px 20px 20px; line-height:1.5;}
p.details {text-align:left; margin:0; margin-top:10px; padding:0 20px; padding-bottom:5px; font-weight:bold; color:#6ab533; line-height:1.5;}

.row-1third {float:right; width:30%;}
.row-1third p {text-align:left; padding:0; padding-bottom:15px; margin:0; color:#6ab533; line-height:1.5;}
.row-1third ul {margin:0 0 30px 10px; padding:0; list-style-type:square;}
.row-1third li {margin:0; padding:0 0 12px 15px; text-align:left; color:#003164;}

.feature {width:72%; margin:0 auto; padding:4%; background-color:#f2f4f7; overflow:hidden;}
.feat-left {float:left; width:48%;}
.feat-left p {text-align:justify; font-size:14px; margin:0; padding:0; line-height:1.5;}
.feat-right {float:right; width:48%;}
.feat-right img {float:right; width:auto;max-width:100%; height:auto;}

.feat-left a {display:block; margin:0 auto 5px auto; padding:10px 0; width:100%; text-align:center; color:#fff; font-size:14px; text-decoration:none; background-color:#003164;}
.feat-left a:hover {background-color:#6ab533;}

.listing {margin:0 auto; width:90%; padding:0; background-color:#f2f4f7; overflow:hidden;}
.listing:hover {background-color:#e9f4e1;}
.list-top {margin:0; width:96%; padding:15px 2%; color:#fff; font-weight:bold; background-color:#003164; overflow:hidden;}
.list-top-left {float:left; width:60%; text-align:left;}
.list-top-right {float:right; width:35%; text-align:right;}
.list-content {margin:0; width:96%; padding:20px 2%; font-weight:bold; overflow:hidden;}
.list-content-left {float:left; width:60%; overflow:hidden;}

.list-content-left p {text-align:left; padding:0; padding-bottom:15px; margin:0; color:#333; font-size:15px; font-weight:normal; line-height:1.4;}
.list-content-left ul {margin:10px 0 10px 40px; padding:0; list-style-type:square;}
.list-content-left li {margin:0; padding:0 0 12px 15px; text-align:left; font-size:15px; color:#333; font-weight:normal;}
.list-content-right {float:right; width:35%;}
.list-content-right img {width:auto; max-width:280px; height:auto;}
.list-content-right p {width:280px; margin:5px auto 0 auto; padding:10px 0; text-align:center; color:#fff; font-size:14px; background-color:#003164;} 
.list-content-right p:hover {background-color:#6ab533;}

p.offer {margin:0; margin-bottom:20px; padding:15px 0; width:100%; text-align:center; color:#fff; font-weight:bold; font-style:italic; font-size:24px; background-color:#c00;}
p.sold {margin:0; margin-bottom:20px; padding:15px 0; width:100%; text-align:center; color:#fff; font-weight:bold; font-style:italic; font-size:36px; background-color:#c00;}
p.note {text-align:center; padding:0 0 15px 0; margin:0; font-size:20px; color:#c00; font-style:italic; font-weight:bold; line-height:1.5;}

.maps iframe {pointer-events: none;}
.frame {position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;margin:0;}
.frame iframe, .frame object, .frame embed{position:absolute;top:0;left:0;width:100%;height:100%;}

#quote {float:right; padding:15px 0; width:100%; color:#fff; text-align:center; font-size:18px; font-weight:bold; background-color:#003164;}
#quote:hover {background-color:#6ab533;}
#panel {display: none; float:right; margin:10px auto 20px auto; width:96%; height:auto; padding:2%; background-color:#f2f4f7;}

input.placeholder {color:#c0c0c0 !important; font-size:15px !important; opacity:1;}
input::input-placeholder {color:#c0c0c0 !important; font-size:15px !important; opacity:1;}
input::-webkit-input-placeholder {color: #c0c0c0 !important; font-size:15px !important; opacity:1;}
input:-moz-placeholder {  /*Firefox 18-*/ color: #c0c0c0 !important; font-size:15px !important; opacity:1;}
input::-moz-placeholder {   /*Firefox 19+*/ color: #c0c0c0 !important; font-size:15px !important; opacity:1;}
input:-ms-input-placeholder {color: #c0c0c0 !important; font-size:15px !important; opacity:1;}

input.capbox.placeholder {color:#c0c0c0 !important; font-size:15px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox::input-placeholder {color:#c0c0c0 !important; font-size:15px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox::-webkit-input-placeholder {color: #c0c0c0 !important; font-size:15px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox:-moz-placeholder { /* Firefox 18- */color: #c0c0c0 !important; font-size:15px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox::-moz-placeholder {  /* Firefox 19+ */color: #c0c0c0 !important; font-size:15px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox:-ms-input-placeholder {color: #c0c0c0 !important; font-size:15px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}

textarea.placeholder {color:#c0c0c0 !important; font-size:15px !important; opacity:1;}
textarea::input-placeholder {color:#c0c0c0 !important; font-size:15px !important; opacity:1;}
textarea::-webkit-input-placeholder {color: #c0c0c0 !important; font-size:15px !important; opacity:1;}
textarea:-moz-placeholder {  /*Firefox 18-*/ color: #c0c0c0 !important; font-size:15px !important; opacity:1;}
textarea::-moz-placeholder {   /*Firefox 19+*/ color: #c0c0c0 !important; font-size:15px !important; opacity:1;}
textarea:-ms-input-placeholder {color: #c0c0c0 !important; font-size:15px !important; opacity:1;}

input {width:90%; margin:0 auto 10px auto; padding:10px 2%; text-align:left; color:#003164; font-size:15px; background-color:#fefefe; border:1px solid #003164; outline:none;}
input:focus {background-color:#f2f4f7; border:1px solid #6ab533;}
textarea {width:90%; height:180px; margin:0 auto 10px auto; padding:10px 2%; text-align:left; color:#003164; font-size:15px; font-family:'Libre Franklin', sans-serif; background-color:#fefefe; border:1px solid #003164; outline:none;}
textarea:focus {background-color:#f2f4f7; border:1px solid #6ab533;}

.form-row {width:100%; margin:10px 0; overflow:hidden;}
.capture {margin:0 auto; width:160px; text-align:center;}
.capture a {margin:0; padding:0; color:#c0c0c0; text-decoration:none; font-size:11px; padding:3px; background-color:transparent;}
.capture a:hover {color:#064569; background-color:transparent;}
.button {margin:0 auto; width:242px; padding-top:30px; text-align:center;}

input.capbox {width:150px; margin:10px auto 5px auto; padding:10px; text-align:center; color:#064569; font-size:16px; letter-spacing:0.2em; background-color:#fefefe; border:1px solid #064569; outline:none;}
input.capbox:focus {background-color:#f2f4f7;}

.btn{width:240px;margin:0; padding:15px 10px;text-align:center;color:#fff;font-size:16px;font-weight:bold;background-color:#003164; letter-spacing:0.2em; border:none;}
.btn:hover{color:#fff; background-color:#6ab533;}

a.back-to-top {
display: none;
width: 50px;
height: 50px;
text-indent: -9999px;
position: fixed;
z-index: 5000;
right: 60px;
bottom: 150px;
background: #003164 url("../graphics/up-arrow.png") no-repeat center 43%;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
opacity:0.5;
border-radius: 30px;
}
a.back-to-top:hover {opacity:1.0;}

footer {display:block; width:100%; padding:30px 0; background:#003164 url(../graphics/foot-bg2.png); overflow:hidden;}
.foot-content {margin:0 auto; width:80%; overflow:hidden;}
.foot-left {float:left; height:100%;}
.foot-right {float:right;}
.foot-left p {text-align:left; color:#fff; font-size:15px; line-height:1.75;}
.foot-right p {text-align:right; color:#fff; font-size:15px; line-height:1.75;}
.foot-links {margin:60px auto 20px auto; padding:0; text-align:center;}
.foot-links ul {margin:0 auto; margin-top:30px; padding:0; list-style:none;}
.foot-links ul li {display:inline-block; margin:0; padding:0; text-align:center; font-size:13px;}
.foot-links ul li a {padding:10px 15px; color:#fff; text-decoration:none;}
.foot-links ul li a:hover {background-color:#6ab533;}


@media screen and (max-width:539px) {
.feat-left {float:none; width:100%;}
.feat-right {display:none;}
/*.feat-right img {float:none; margin:0 auto; width:auto; max-width:100%; height:auto;}*/

.feat-left a {display:block; margin:0 auto 5px auto; padding:10px 0; width:100%; text-align:center; color:#fff; font-size:14px; text-decoration:none; background-color:#003164;}
.feat-left a:hover {background-color:#6ab533;}
.foot-links {width:94%;}
.foot-links ul {margin:0 auto; margin-top:30px; padding:0; list-style:none;}
.foot-links ul li {display:block !important; padding:0; font-size:13px;}
.foot-links ul li a {display:block; margin:0 auto 5px auto; width:100%; padding:15px 0; text-align:center; color:#fff; text-decoration:none;}
}

@media screen and (max-width:639px) {
.list-content-left {float:none; width:90%; overflow:hidden;}
.list-content-right {float:none; width:90%; margin-top:15px;}	
}

@media screen and (max-width:767px) {
h2 {text-align:center; font-size:24px;}
/*.row-gallery {width:100%; margin:0; margin-bottom:10px; padding:10px 0; text-align:center; background-color:#f2f4f7; overflow:hidden;}
.row img {width:auto; max-width:100%; height:auto; margin:0 auto;}*/
.row-half-left {float:none; width:100%;}
.row-half-left p {text-align:left; margin:0; padding:0 0 15px 15px; line-height:1.5;}
.row-half-right {float:none; width:100%; margin-top:30px;}
.row-2third {float:none; width:100%;}
.row-2third p {text-align:left; margin:0; margin-bottom:10px; padding:0 20px 20px 20px; line-height:1.5;}
p.details {text-align:left; margin:0; margin-top:10px; padding:0 20px; padding-bottom:5px; font-weight:bold; color:#6ab533; line-height:1.5;}

.row-1third {float:none; width:100%; margin:15px 0;}
.row-1third p {text-align:left; padding:0 0 5px 20px; margin:0; font-size:15px;}
.row-1third ul {margin:15px 0 45px 40px;}
/*.row-1third li {margin:0; padding:0 0 12px 15px; text-align:left; color:#003164;}*/


a.back-to-top {right: 10px;}

.foot-left {float:none; width:100%; height:100%;}
.foot-right {float:none; width:100%; margin-top:30px;}
.foot-left p {font-size:14px !important; text-align:center;}
.foot-right p {font-size:14px !important; text-align:center;}

}


@media screen and (max-width:980px) {
p {padding:0 15px 15px 15px;}
.content {width:98% !important;}
	
#mainmenu {display:none;}
nav {display:none;}

.hidemenu {display:block; position:relative; width:100%; height:50px; background-color:#003164; z-index:100000;}
#menu-icon {display:block;float:left;width:100%;height:46px;margin:0; margin-top:10px;padding:0;z-index:100;background:url(../graphics/nav-icon.png) no-repeat;}
#smallmenu {display:block;clear:both;width:100%;height:auto;padding:0;background-color:#003164;overflow:hidden;}
#smallmenu ul {display:block; width:100%;padding:0;margin:0;text-align:left; border-bottom:2px solid #fff;}
#smallmenu ul li{display:block;width:100%;list-style-type:none;text-align:left; border-bottom:1px solid #fff;}
#smallmenu > ul li a, #smallmenu > a:link, #smallmenu > a:visited{display:block;font-size:14px; color:#fff;padding:15px 30px;margin:0;text-decoration:none;text-align:left;}
#smallmenu li:last-child {border:0;}
#smallmenu > ul li a:hover, #smallmenu ul li .current {text-decoration:none;color:#fff;background-color:#6ab533;border:0;} 

.listing {width:96%;}

.feature {width:86%;}
.foot-content {width:90%;}
}

@media screen and (min-width:640px) and (max-width:979px) {
.list-content-right img {width:auto; max-width:100% !important; height:auto;}
.list-content-right p {width:100% !important; margin:5px auto 0 auto; padding:10px 0; text-align:center; color:#fff; font-size:14px; background-color:#003164;} 
}
